Bug 196935 - Perl module IO::Socket::INET6?
Perl module IO::Socket::INET6?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks: IPv6Blocker
  Show dependency treegraph
 
Reported: 2006-06-27 14:07 EDT by Warren Togami
Modified: 2014-03-16 23:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 00:35:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2006-06-27 14:07:43 EDT
NOTE: the optional IO::Socket::INET6 module is not installed.

  This is required if the first nameserver listed in your IP
  configuration or /etc/resolv.conf file is available only via
  an IPv6 address.

This is a very narrow case.  Do we need this in order to better support IPv6 for
spamassassin?
Comment 1 David Woodhouse 2006-06-27 14:14:49 EDT
We ought to handle IPv6-only machines without _any_ Legacy IP. So yes.
Comment 2 Warren Togami 2006-07-14 00:35:05 EDT
Now in rawhide.

Note You need to log in before you can comment on or make changes to this bug.